curl --request GET \
--url https://api.us.cr4ce.com/round/{round_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/round/{round_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/round/{round_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"chapters": [
{
"slug": "CdEfGhIj",
"link": "https://api.au.cr4ce.com/chapter/CdEfGhIj",
"name": {
"en_GB": "Open"
}
}
],
"created": "2026-01-15T09:00:00Z",
"end_date": "2026-03-31 23:59:59",
"form": "AbCdEfGh",
"name": {
"en_GB": "Entry round"
},
"season": {
"slug": "QrStUvWx",
"link": "https://api.au.cr4ce.com/season/QrStUvWx",
"name": {
"en_GB": "2025"
}
},
"slug": "EfGhIjKl",
"start_date": "2026-01-01 00:00:00",
"type": "entry",
"updated": "2026-01-15T09:00:00Z"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Get round
Get the round identified by the specified slug.
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Path Parameters
Slug of the round.
^[A-Za-z]{8}$Response
Round retrieved.
Phase of a season with its own type, dates, form, and chapters.
Chapters associated with the round.
Show child attributes
Show child attributes
Date and time when the round was created.
Date and time when the round closes, in YYYY-MM-DD HH:MM:SS format, or null when no close date is set.
Slug of the form associated with the round.
Map keyed by locale code (for example, en_GB or fr_FR).
Show child attributes
Show child attributes
Season the round belongs to.
Show child attributes
Show child attributes
Short URL-safe identifier for the round.
Date and time when the round opens, in YYYY-MM-DD HH:MM:SS format, or null when no open date is set.
Type of the round.
entry, judge, feedback Date and time when the round was last updated.